<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Igiena" source-language="ro">
  <item>
    <word>PĂDUCHI</word>
    <clue></clue>
    <rationale>Fii sigur că nu ai păduchi; sunt semn de mizerie!</rationale>
  </item>
  <item>
    <word>CARII</word>
    <clue></clue>
    <rationale>Treci regulat pe la dentist şi spală-te pe dinţi pentru a preveni cariile</rationale>
  </item>
  <item>
    <word>GINGIVITĂ</word>
    <clue></clue>
    <rationale>Treci regulat pe la dentist şi spală-te pe dinţi pentru a preveni gingivita</rationale>
  </item>
  <item>
    <word>RUTINA</word>
    <clue></clue>
    <rationale>Păstrează o bună rutină a igienei  personale</rationale>
  </item>
  <item>
    <word>PRIETENI</word>
    <clue></clue>
    <rationale>Nu vei avea prieteni dacă nu te speli</rationale>
  </item>
  <item>
    <word>CURAT</word>
    <clue></clue>
    <rationale>Un angajator se aşteaptă să ajungi la muncă curat</rationale>
  </item>
  <item>
    <word>ZILNIC</word>
    <clue></clue>
    <rationale>Fă baie sau duş zilnic ca să ai un corp curat</rationale>
  </item>
  <item>
    <word>BAIA</word>
    <clue></clue>
    <rationale>Fă baie sau duş zilnic ca să ai un corp curat</rationale>
  </item>
  <item>
    <word>DUŞUL</word>
    <clue></clue>
    <rationale>Fă baie sau duş zilnic ca să ai un corp curat</rationale>
  </item>
  <item>
    <word>PĂRUL</word>
    <clue></clue>
    <rationale>Spală-te pe cap zilnic şi tunde-te regulat </rationale>
  </item>
  <item>
    <word>DINŢII</word>
    <clue></clue>
    <rationale>Spală-te pe dinţi de două ori pe zi timp de câte 1 minut folosind pastă de dinţi cât un bob de mazăre</rationale>
  </item>
  <item>
    <word>LENJERIA</word>
    <clue></clue>
    <rationale>Schimbă-ţi zilnic lenjeria intimă şi spal-o regulat </rationale>
  </item>
  <item>
    <word>CIORAPII</word>
    <clue></clue>
    <rationale>Schimbă-ţi ciorapii zilnic şi spală-i regulat </rationale>
  </item>
  <item>
    <word>BĂRBIERITUL</word>
    <clue></clue>
    <rationale>Du-te la muncă fie proaspăt bărbierit, fie cu barba tunsă</rationale>
  </item>
  <item>
    <word>MÂINILE</word>
    <clue></clue>
    <rationale>Spală-te pe mâini după ce ai fost la toaletă sau după ce ai atins carne crudă</rationale>
  </item>
  <item>
    <word>CURĂŢARE</word>
    <clue></clue>
    <rationale>Spală-te pe mâini după ce ai fost la toaletă sau după ce ai atins carne crudă</rationale>
  </item>
  <item>
    <word>UNGHIILE</word>
    <clue></clue>
    <rationale>Taie-ţi unghiile de la mâini şi picioare săptămânal</rationale>
  </item>
  <item>
    <word>CIORAPII</word>
    <clue></clue>
    <rationale>Spală-ţi ciorapii în mod regulat </rationale>
  </item>
  <item>
    <word>TENIŞII</word>
    <clue></clue>
    <rationale>Spală-ţi tenişii dacă ştii că îţi miros picioarele</rationale>
  </item>
  <item>
    <word>DEODORANTUL</word>
    <clue></clue>
    <rationale>Foloseşte deodorant pentru a controla mirosul corpului</rationale>
  </item>
</learningObject>
